.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-ms-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-9.452000px;}
._6{margin-left:-4.230000px;}
._5{margin-left:-2.618000px;}
._3{margin-left:-1.440000px;}
._4{width:1.248000px;}
._7{width:2.752000px;}
._8{width:3.992000px;}
._b{width:7.600000px;}
._1{width:11.040000px;}
._0{width:12.800000px;}
._2{width:14.784000px;}
._9{width:30.532000px;}
._d{width:735.444000px;}
._e{width:756.218000px;}
._c{width:1183.092000px;}
.fc1{color:rgb(167,169,172);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs5{font-size:38.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:41.760000px;}
.fs6{font-size:42.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:71.619529px;}
.y2f{bottom:111.708922px;}
.y1{bottom:136.643623px;}
.y2e{bottom:139.069191px;}
.y2d{bottom:151.944612px;}
.y2c{bottom:164.820033px;}
.y2b{bottom:177.695454px;}
.y2a{bottom:190.570875px;}
.y29{bottom:203.446296px;}
.y28{bottom:229.197137px;}
.y24{bottom:230.634195px;}
.y2{bottom:247.851852px;}
.y23{bottom:248.337899px;}
.y27{bottom:251.462925px;}
.y22{bottom:266.041603px;}
.y26{bottom:273.728873px;}
.y21{bottom:283.745306px;}
.y20{bottom:301.449010px;}
.y1f{bottom:319.152714px;}
.y1e{bottom:336.856418px;}
.y1d{bottom:365.826114px;}
.y25{bottom:370.309014px;}
.y1c{bottom:383.529818px;}
.y1b{bottom:401.233522px;}
.y1a{bottom:418.937226px;}
.y19{bottom:436.640929px;}
.y18{bottom:465.609017px;}
.y67{bottom:469.561127px;}
.y66{bottom:469.562737px;}
.y65{bottom:487.264831px;}
.y64{bottom:487.268855px;}
.y17{bottom:489.751236px;}
.y63{bottom:504.163821px;}
.y62{bottom:504.167844px;}
.y16{bottom:513.893455px;}
.y61{bottom:521.062811px;}
.y60{bottom:521.066834px;}
.y15{bottom:531.593939px;}
.y5f{bottom:537.961801px;}
.y5e{bottom:537.965824px;}
.y58{bottom:554.860791px;}
.y57{bottom:554.864814px;}
.y14{bottom:555.736158px;}
.y56{bottom:571.759780px;}
.y55{bottom:571.763804px;}
.y13{bottom:579.878377px;}
.y54{bottom:588.658770px;}
.y53{bottom:588.662794px;}
.y12{bottom:604.020596px;}
.y52{bottom:605.557760px;}
.y51{bottom:605.561784px;}
.y50{bottom:622.456750px;}
.y4f{bottom:622.460774px;}
.y11{bottom:628.162815px;}
.y4e{bottom:639.355740px;}
.y4d{bottom:639.359764px;}
.y10{bottom:652.304229px;}
.y4c{bottom:656.254730px;}
.y4b{bottom:656.258754px;}
.y4a{bottom:673.153720px;}
.y5d{bottom:673.157743px;}
.y5c{bottom:690.052710px;}
.yf{bottom:698.977630px;}
.y49{bottom:706.951700px;}
.y48{bottom:706.955723px;}
.ye{bottom:716.681333px;}
.y47{bottom:723.850690px;}
.y46{bottom:723.854713px;}
.yd{bottom:734.385037px;}
.y45{bottom:740.749679px;}
.y44{bottom:740.753703px;}
.yc{bottom:752.088741px;}
.y43{bottom:757.648669px;}
.y5b{bottom:757.652693px;}
.yb{bottom:769.792444px;}
.y5a{bottom:774.547659px;}
.y59{bottom:774.551683px;}
.ya{bottom:787.496148px;}
.y42{bottom:791.446649px;}
.y41{bottom:791.450673px;}
.y9{bottom:805.199852px;}
.y40{bottom:808.345639px;}
.y3f{bottom:808.349663px;}
.y8{bottom:822.903556px;}
.y3e{bottom:825.244629px;}
.y3d{bottom:825.248653px;}
.y7{bottom:840.607259px;}
.y3c{bottom:842.143619px;}
.y3b{bottom:842.147642px;}
.y6{bottom:858.310963px;}
.y3a{bottom:859.042609px;}
.y39{bottom:859.046632px;}
.y38{bottom:875.941599px;}
.y37{bottom:875.945622px;}
.y36{bottom:892.840589px;}
.y35{bottom:892.844612px;}
.y34{bottom:909.739578px;}
.y33{bottom:909.743602px;}
.y32{bottom:926.638568px;}
.y31{bottom:926.642592px;}
.y30{bottom:943.537558px;}
.y68{bottom:965.752005px;}
.y6d{bottom:1016.262442px;}
.y6c{bottom:1037.555652px;}
.y6b{bottom:1058.849184px;}
.y5{bottom:1075.574034px;}
.y6a{bottom:1081.296032px;}
.y3{bottom:1101.324875px;}
.y69{bottom:1107.210230px;}
.y4{bottom:1110.884875px;}
.hc{height:21.336000px;}
.h2{height:24.384000px;}
.hd{height:25.908000px;}
.h7{height:28.956000px;}
.hb{height:30.480000px;}
.h5{height:31.821120px;}
.h8{height:32.004000px;}
.h6{height:42.672000px;}
.ha{height:51.120000px;}
.h4{height:54.864000px;}
.h3{height:68.160000px;}
.h9{height:1058.198653px;}
.h1{height:1116.138047px;}
.h0{height:1274.666667px;}
.w2{width:782.181818px;}
.w1{width:784.595960px;}
.w0{width:956.000000px;}
.x0{left:86.104377px;}
.x8{left:140.507698px;}
.x2{left:150.436418px;}
.x10{left:196.993939px;}
.xa{left:198.603367px;}
.x12{left:203.834007px;}
.xb{left:214.697643px;}
.x11{left:226.614489px;}
.x6{left:231.757576px;}
.x3{left:235.648045px;}
.x7{left:249.463372px;}
.x1{left:268.810784px;}
.x9{left:279.996467px;}
.x4{left:370.935242px;}
.x5{left:384.376860px;}
.xc{left:549.136700px;}
.xd{left:565.230976px;}
.xe{left:573.589378px;}
.xf{left:620.691691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-7.830527pt;}
._6{margin-left:-3.504351pt;}
._5{margin-left:-2.168887pt;}
._3{margin-left:-1.192971pt;}
._4{width:1.033908pt;}
._7{width:2.279900pt;}
._8{width:3.307180pt;}
._b{width:6.296234pt;}
._1{width:9.146109pt;}
._0{width:10.604184pt;}
._2{width:12.247833pt;}
._9{width:25.294293pt;}
._d{width:609.279967pt;}
._e{width:626.490226pt;}
._c{width:980.134795pt;}
.fs8{font-size:23.196653pt;}
.fs0{font-size:26.510460pt;}
.fs9{font-size:28.167364pt;}
.fs5{font-size:31.481172pt;}
.fs7{font-size:33.138075pt;}
.fs3{font-size:34.596151pt;}
.fs6{font-size:34.794979pt;}
.fs4{font-size:46.393305pt;}
.fs2{font-size:59.648536pt;}
.fs1{font-size:79.531381pt;}
.y0{bottom:59.333333pt;}
.y2f{bottom:92.545467pt;}
.y1{bottom:113.202667pt;}
.y2e{bottom:115.212133pt;}
.y2d{bottom:125.878800pt;}
.y2c{bottom:136.545467pt;}
.y2b{bottom:147.212133pt;}
.y2a{bottom:157.878800pt;}
.y29{bottom:168.545467pt;}
.y28{bottom:189.878800pt;}
.y24{bottom:191.069333pt;}
.y2{bottom:205.333333pt;}
.y23{bottom:205.736000pt;}
.y27{bottom:208.324933pt;}
.y22{bottom:220.402667pt;}
.y26{bottom:226.771200pt;}
.y21{bottom:235.069333pt;}
.y20{bottom:249.736000pt;}
.y1f{bottom:264.402667pt;}
.y1e{bottom:279.069333pt;}
.y1d{bottom:303.069333pt;}
.y25{bottom:306.783200pt;}
.y1c{bottom:317.736000pt;}
.y1b{bottom:332.402667pt;}
.y1a{bottom:347.069333pt;}
.y19{bottom:361.736000pt;}
.y18{bottom:385.734667pt;}
.y67{bottom:389.008800pt;}
.y66{bottom:389.010133pt;}
.y65{bottom:403.675467pt;}
.y64{bottom:403.678800pt;}
.y17{bottom:405.735333pt;}
.y63{bottom:417.675467pt;}
.y62{bottom:417.678800pt;}
.y16{bottom:425.736000pt;}
.y61{bottom:431.675467pt;}
.y60{bottom:431.678800pt;}
.y15{bottom:440.400000pt;}
.y5f{bottom:445.675467pt;}
.y5e{bottom:445.678800pt;}
.y58{bottom:459.675467pt;}
.y57{bottom:459.678800pt;}
.y14{bottom:460.400667pt;}
.y56{bottom:473.675467pt;}
.y55{bottom:473.678800pt;}
.y13{bottom:480.401333pt;}
.y54{bottom:487.675467pt;}
.y53{bottom:487.678800pt;}
.y12{bottom:500.402000pt;}
.y52{bottom:501.675467pt;}
.y51{bottom:501.678800pt;}
.y50{bottom:515.675467pt;}
.y4f{bottom:515.678800pt;}
.y11{bottom:520.402667pt;}
.y4e{bottom:529.675467pt;}
.y4d{bottom:529.678800pt;}
.y10{bottom:540.402667pt;}
.y4c{bottom:543.675467pt;}
.y4b{bottom:543.678800pt;}
.y4a{bottom:557.675467pt;}
.y5d{bottom:557.678800pt;}
.y5c{bottom:571.675467pt;}
.yf{bottom:579.069333pt;}
.y49{bottom:585.675467pt;}
.y48{bottom:585.678800pt;}
.ye{bottom:593.736000pt;}
.y47{bottom:599.675467pt;}
.y46{bottom:599.678800pt;}
.yd{bottom:608.402667pt;}
.y45{bottom:613.675467pt;}
.y44{bottom:613.678800pt;}
.yc{bottom:623.069333pt;}
.y43{bottom:627.675467pt;}
.y5b{bottom:627.678800pt;}
.yb{bottom:637.736000pt;}
.y5a{bottom:641.675467pt;}
.y59{bottom:641.678800pt;}
.ya{bottom:652.402667pt;}
.y42{bottom:655.675467pt;}
.y41{bottom:655.678800pt;}
.y9{bottom:667.069333pt;}
.y40{bottom:669.675467pt;}
.y3f{bottom:669.678800pt;}
.y8{bottom:681.736000pt;}
.y3e{bottom:683.675467pt;}
.y3d{bottom:683.678800pt;}
.y7{bottom:696.402667pt;}
.y3c{bottom:697.675467pt;}
.y3b{bottom:697.678800pt;}
.y6{bottom:711.069333pt;}
.y3a{bottom:711.675467pt;}
.y39{bottom:711.678800pt;}
.y38{bottom:725.675467pt;}
.y37{bottom:725.678800pt;}
.y36{bottom:739.675467pt;}
.y35{bottom:739.678800pt;}
.y34{bottom:753.675467pt;}
.y33{bottom:753.678800pt;}
.y32{bottom:767.675467pt;}
.y31{bottom:767.678800pt;}
.y30{bottom:781.675467pt;}
.y68{bottom:800.079067pt;}
.y6d{bottom:841.924533pt;}
.y6c{bottom:859.564933pt;}
.y6b{bottom:877.205600pt;}
.y5{bottom:891.061333pt;}
.y6a{bottom:895.801733pt;}
.y3{bottom:912.394667pt;}
.y69{bottom:917.270400pt;}
.y4{bottom:920.314667pt;}
.hc{height:17.675849pt;}
.h2{height:20.200971pt;}
.hd{height:21.463531pt;}
.h7{height:23.988653pt;}
.hb{height:25.251213pt;}
.h5{height:26.362267pt;}
.h8{height:26.513774pt;}
.h6{height:35.351699pt;}
.ha{height:42.350460pt;}
.h4{height:45.452184pt;}
.h3{height:56.467280pt;}
.h9{height:876.666667pt;}
.h1{height:924.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:648.000000pt;}
.w1{width:650.000000pt;}
.w0{width:792.000000pt;}
.x0{left:71.333333pt;}
.x8{left:116.403867pt;}
.x2{left:124.629333pt;}
.x10{left:163.200000pt;}
.xa{left:164.533333pt;}
.x12{left:168.866667pt;}
.xb{left:177.866667pt;}
.x11{left:187.739200pt;}
.x6{left:192.000000pt;}
.x3{left:195.223067pt;}
.x7{left:206.668400pt;}
.x1{left:222.696800pt;}
.x9{left:231.963600pt;}
.x4{left:307.302000pt;}
.x5{left:318.437733pt;}
.xc{left:454.933333pt;}
.xd{left:468.266667pt;}
.xe{left:475.191200pt;}
.xf{left:514.213200pt;}
}
